psp3000 5.03为什么运行不了与AKB1/48恋爱的话

..我就是按大家说的ISO TOOL 1...81 我就直接ME631补丁
不黑屏了但是进游戏之后就出现了无法运行四个大字.研究很久了..我的是PSP3000 5.
发布于2011-04-15 19:02 最佳答案
03Prome-3 use patch、可能的话。
3。
估计是iso tool版本太低了造成的,使用新一点的iso tool.92以上
2,最好1,即5、打补丁之前,选择yes,先按△键选择CFW Change、如果不行,打Prometheus4补丁试一试,选择你机器的版本use patch、(还在iso tool里面)保险起见,对游戏先按O选择EBOOT de什么的那一项,然后no。
4,no,yes,之后再打M631补丁试一试1
追问
PS:5.03普罗米修斯4系统升级之后系统仍然显示Prome-3,P3可直接运行不影响。
用了 可是还是显示游戏不能运行

子冰风

采纳率:54% 擅长: PSP PS系列

其他回答

在电玩巴士下载用iso tool 1.966我用的就是这个。进入以后先破解(选择游戏后右边第三个)等finish后,再打普罗米修斯的补丁(选定游戏后点右边第一个P开头的,然后再选择ME631(好像是这个)打上普罗米修斯补丁)
燃烧_记忆 | 发布于2011-04-24 11:23
评论
弄到普米4就行 你百度搜普罗米修斯4 电玩巴士上有教程
追问
PS:5.03普罗米修斯4系统升级之后系统仍然显示Prome-3,P3可直接运行不影响。
用了 可是还是显示游戏不能运行
追答
....总觉得是你打补丁惹的祸
kanbaoxiang | 发布于2011-04-15 18:59
评论
升到6.20,刷到PRO-D就可以玩了
咒印小乌 | 发布于2011-04-16 21:07
评论
收起 其他1条回答

为您推荐: